/* inter-300 (Light) */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/inter-v20-latin-300.woff2') format('woff2');
    font-display: swap;
  }
  
  /* inter-400 (Regular) */
  @font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/inter-v20-latin-regular.woff2') format('woff2');
    font-display: swap;
  }
  
  /* inter-400 (Italic) */
  @font-face {
    font-family: 'Inter';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/inter-v20-latin-italic.woff2') format('woff2');
    font-display: swap;
  }
  
  /* inter-500 (Medium) */
  @font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/inter-v20-latin-500.woff2') format('woff2');
    font-display: swap;
  }
  
  /* inter-600 (Semi Bold) */
  @font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/inter-v20-latin-600.woff2') format('woff2');
    font-display: swap;
  }
  
  /* inter-700 (Bold) */
  @font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/inter-v20-latin-700.woff2') format('woff2');
    font-display: swap;
  }
  
  /* inter-800 (Extra Bold) - Restored! */
  @font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/inter-v20-latin-800.woff2') format('woff2');
    font-display: swap;
  }
  
  /* inter-900 (Black) */
  @font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/inter-v20-latin-900.woff2') format('woff2');
    font-display: swap;
  }